RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005526AFRF[All Projects] Generalpublic2020-02-28 15:292020-11-27 12:07
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005526: У MiG-29SM не работают ракеты Х-25МТ
DescriptionРакеты Х-25МТ имеют лок срабатывающий после 2,9 км, в то время как они должны лететь по изображению TV камеры.

https://youtu.be/S0rlYsNoTQU [^]

TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010350)
reyhard (administrator)
2020-02-28 15:40

increased it 8km, it's not 1:1 since missiles ranges are already scaled down for arma
(0010353)
redux (reporter)
2020-02-28 15:50
edited on: 2020-02-28 15:54

Можно ли сделать так чтобы эта ракета лочила не только машины но также и постройки?
Ведь ракета предназначена для построек и кораблей. И в реальности она лочит то место, на которое была наведена камера.

(0010354)
redux (reporter)
2020-02-28 16:21

"Системы, в которых головка самонаведения ориентируется на светоконстрастный тёмный или светлый относительно окружающего фона край цели. Причём линия контраста может формироваться не только контрастным цветом на общем фоне, но и падающими солнечными лучами и тенями. После прицеливания изображение цели фиксируется в памяти ракеты и по мере приближения к цели автоматически обновляется."
(0010356)
reyhard (administrator)
2020-02-28 16:44

not without scripting
(0010363)
Makarov (reporter)
2020-03-01 11:52
edited on: 2020-03-01 11:53

Would it not be possible to make it "wire-guided" like e.g the Mi-24 ATGMs? Might not be as realistic, but would make it possible for the real uses.

(0010364)
reyhard (administrator)
2020-03-01 12:44

I don't like that idea tbh
(0010365)
Makarov (reporter)
2020-03-01 13:03

(
(0011319)
nevalashkarus (reporter)
2020-11-25 23:16

There is no difference between IR and TV versions of X-25 and X-29? Need to be locked on target and no way to use it like TV Mavericks?
(0011320)
reyhard (administrator)
2020-11-26 08:43
edited on: 2020-11-26 08:44

"IR and TV versions of X-25 and X-29" IR lets you lock on infrared targets & allows you to use both day & TI vision. TV version allows you to lock only on visual targets & let you only use TV camera. Keep in mind there was bug for all those missiles in 0.5.4 which is resolved in dev/0.5.5
http://feedback.rhsmods.org/view.php?id=5525 [^]

(0011326)
nevalashkarus (reporter)
2020-11-27 07:12

I'm not about this. I was interested in opportunity of using TV versions of X-25 or X-29 in the same way as AGM-65D.
(0011327)
reyhard (administrator)
2020-11-27 09:26

do you mean manual control ability?
(0011328)
nevalashkarus (reporter)
2020-11-27 10:16

Yes, not by TAB-locking which has some problem on the distance.
(0011329)
reyhard (administrator)
2020-11-27 12:07

I'm planning to do some proper solution for future so it's rather unlikely that manual guidance from AGM65D is going to be copy pasted

- Issue History
Date Modified Username Field Change
2020-02-28 15:29 redux New Issue
2020-02-28 15:40 reyhard Note Added: 0010350
2020-02-28 15:40 reyhard Status new => resolved
2020-02-28 15:40 reyhard Fixed in Version => 0.5.1
2020-02-28 15:40 reyhard Resolution open => fixed
2020-02-28 15:40 reyhard Assigned To => reyhard
2020-02-28 15:40 redux Description Updated View Revisions
2020-02-28 15:50 redux Note Added: 0010353
2020-02-28 15:51 redux Note Edited: 0010353 View Revisions
2020-02-28 15:52 redux Note Edited: 0010353 View Revisions
2020-02-28 15:54 redux Note Edited: 0010353 View Revisions
2020-02-28 16:21 redux Note Added: 0010354
2020-02-28 16:44 reyhard Note Added: 0010356
2020-03-01 11:52 Makarov Note Added: 0010363
2020-03-01 11:53 Makarov Note Edited: 0010363 View Revisions
2020-03-01 12:44 reyhard Note Added: 0010364
2020-03-01 13:03 Makarov Note Added: 0010365
2020-11-25 23:16 nevalashkarus Note Added: 0011319
2020-11-26 08:43 reyhard Note Added: 0011320
2020-11-26 08:44 reyhard Note Edited: 0011320 View Revisions
2020-11-27 07:12 nevalashkarus Note Added: 0011326
2020-11-27 09:26 reyhard Note Added: 0011327
2020-11-27 10:16 nevalashkarus Note Added: 0011328
2020-11-27 12:07 reyhard Note Added: 0011329


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker